include:
  - project: 'nirvati/ci'
    file: '/docker-legacy.yml'
    inputs:
      username: $HARBOR_USERNAME
      password: $HARBOR_PASSWORD
      registry: $HARBOR_HOST
      project: $HARBOR_PROJECT
      container: $CI_PROJECT_NAME
